.case-casa {}

.case-casa-wellcome {
	background: #812ca4 url('/images/portfolio/casa/bg-case-casa-wellcome.jpg') 50% 50% no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 90px 0 190px 0;
}
.case-casa-wellcome img {
	display: block;
	margin: 0 auto 35px auto;
}
.case-casa-wellcome p {
	margin: 0;
	padding: 0;
	font-size: 48px;
	line-height: 52px;
	text-align: center;
	color: #450044;
}

.case-casa-slider {
	position: relative;
	margin: 0;
}
.case-casa-slider-item {
	outline: none !important;
}
.case-casa-slider-body {
	width: 1138px;
	position: relative;
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
}
.case-casa-slider-body img {
	display: block;
	width: 100%;
}
.case-casa-slider-item.slick-current {
	z-index: 10;
}
.case-casa-slider-item.slick-current .case-casa-slider-body {
	box-shadow: 
}

.case-casa-slider .slick-arrow {
	z-index: 15 !important;
	width: 40px;
	height: 40px;
	border: 2px solid #812ca4;
	border-radius: 50%;
	background-color: #fff !important;
	background-position: 50% 50%;
	-webkit-background-size: 24px auto;
	background-size: 24px auto;
}
.case-casa-slider .slick-prev {
	left: 50%;
	margin-left: -586px;
	background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMjkgMTI5IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMjkgMTI5IiB3aWR0aD0iNjRweCIgaGVpZ2h0PSI2NHB4Ij4KICA8Zz4KICAgIDxwYXRoIGQ9Im04OC42LDEyMS4zYzAuOCwwLjggMS44LDEuMiAyLjksMS4yczIuMS0wLjQgMi45LTEuMmMxLjYtMS42IDEuNi00LjIgMC01LjhsLTUxLTUxIDUxLTUxYzEuNi0xLjYgMS42LTQuMiAwLTUuOHMtNC4yLTEuNi01LjgsMGwtNTQsNTMuOWMtMS42LDEuNi0xLjYsNC4yIDAsNS44bDU0LDUzLjl6IiBmaWxsPSIjODEyY2E0Ii8+CiAgPC9nPgo8L3N2Zz4K');
}
.case-casa-slider .slick-next {
	right: 50%;
	margin-right: -586px;
	background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMjkgMTI5IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMjkgMTI5IiB3aWR0aD0iNjRweCIgaGVpZ2h0PSI2NHB4Ij4KICA8Zz4KICAgIDxwYXRoIGQ9Im00MC40LDEyMS4zYy0wLjgsMC44LTEuOCwxLjItMi45LDEuMnMtMi4xLTAuNC0yLjktMS4yYy0xLjYtMS42LTEuNi00LjIgMC01LjhsNTEtNTEtNTEtNTFjLTEuNi0xLjYtMS42LTQuMiAwLTUuOCAxLjYtMS42IDQuMi0xLjYgNS44LDBsNTMuOSw1My45YzEuNiwxLjYgMS42LDQuMiAwLDUuOGwtNTMuOSw1My45eiIgZmlsbD0iIzgxMmNhNCIvPgogIDwvZz4KPC9zdmc+Cg==');
}

.case-casa-homepage {
	background: #f6f6f6;
}
.case-casa-imgfirst {
	display: block;
	width: 100%;
	box-shadow: 0 23px 57px rgba(133,130,133,.1);
	margin: 40px 0 0 0;
}
.case-casa-imglast {
	display: block;
	width: 100%;
	box-shadow: 0 23px 57px rgba(133,130,133,.1);
}

.case-casa-inside {
	padding-bottom: 1935px !important;
	background: #f6f6f6 url('/images/portfolio/casa/bg-case-casa-inside.jpg') 50% 100% no-repeat;
}

.case-casa-elements {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.case-casa-adaptive {
	background: #f2f2f2 url('/images/portfolio/casa/bg-case-casa-adaptive.jpg') 50% 50% repeat;
}
.case-casa-adaptive img {
	display: block;
	max-width: 100%;
}

@media (max-width: 1299px) {}

@media (max-width: 1199px) {
	.case-casa-wellcome {
		padding: 70px 0 150px 0;
	}
	.case-casa-wellcome img {
		width: 230px;
	}
	.case-casa-wellcome p {
		font-size: 40px;
		line-height: 44px;
	}
	.case-casa-slider-body {
		width: 940px;
	}

	.case-casa-inside {
		padding-bottom: 1220px !important;
		-webkit-background-size: 1200px auto;
		background-size: 1200px auto;
	}
	.case-casa-slider .slick-prev {
		margin-left: -486px;
	}
	.case-casa-slider .slick-next {
		margin-right: -486px;
	}
}

@media (max-width: 992px) {	
	.case-casa-slider-body {
		width: 720px;
	}
	.case-casa-wellcome {
		padding: 55px 0 140px 0;
	}
	.case-casa-wellcome img {
		width: 200px;
		margin-bottom: 20px;
	}
	.case-casa-wellcome p {
		font-size: 34px;
		line-height: 38px;
	}

	.case-casa-inside {
		padding-bottom: 1010px !important;
		-webkit-background-size: 992px auto;
		background-size: 992px auto;
	}
	.case-casa-slider .slick-prev {
		margin-left: -376px;
	}
	.case-casa-slider .slick-next {
		margin-right: -376px;
	}
}

@media (max-width: 768px) {
	.case-casa-slider-body {
		width: 550px;
	}
	.case-casa-imgfirst,
	.case-casa-imglast {
		width: 550px;
		margin-left: auto;
		margin-right: auto;
	}
	.case-casa-imgfirst {
		margin-top: 15px;
	}
	.case-casa-wellcome {
		padding: 40px 0 110px 0;
	}
	.case-casa-wellcome img {
		width: 200px;
		margin-bottom: 15px;
	}
	.case-casa-wellcome p {
		font-size: 22px;
		line-height: 28px;
	}

	.case-casa-inside {
		padding-bottom: 784px !important;
		-webkit-background-size: 768px auto;
		background-size: 768px auto;
	}
	.case-casa-slider .slick-prev {
		margin-left: 0;
		left: 15px;
	}
	.case-casa-slider .slick-next {
		margin-right: 0;
		right: 15px;
	}
}

@media (max-width: 576px) {
	.case-casa-slider-body {
		width: 290px;
	}
	.case-casa-imgfirst,
	.case-casa-imglast {
		width: 290px;
	}
	.case-casa-wellcome {
		padding: 40px 0 110px 0;
	}
	.case-casa-wellcome img {
		width: 200px;
		margin-bottom: 15px;
	}
	.case-casa-wellcome p {
		font-size: 22px;
		line-height: 28px;
	}
}